<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TableColumn?>
<?import javafx.scene.control.TableView?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.paint.LinearGradient?>
<?import javafx.scene.paint.Stop?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="558.0" prefWidth="659.0" xmlns="http://javafx.com/javafx/10.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.AfficherReservationController">
   <children>
      <Label layoutX="212.0" layoutY="28.0" text="Réservation" textFill="#bf1818">
         <font>
            <Font size="32.0" />
         </font>
      </Label>
      <Label layoutX="355.0" layoutY="140.0" prefHeight="47.0" prefWidth="156.0" text="Réservation Numero : ">
         <textFill>
            <LinearGradient endX="1.0" startX="0.8428571428571429" startY="0.7428571428571429">
               <stops>
                  <Stop color="BLACK" />
                  <Stop color="WHITE" offset="1.0" />
               </stops>
            </LinearGradient>
         </textFill>
      </Label>
      <Label fx:id="resNum" layoutX="529.0" layoutY="155.0" text="Label" />
      <Label layoutX="583.0" layoutY="187.0" />
      <Label fx:id="nomHote" layoutX="757.0" layoutY="187.0" />
      <Label layoutX="368.0" layoutY="196.0" text="Date de début : " />
      <Label layoutX="366.0" layoutY="235.0" text="Nombre de jours" />
      <Label layoutX="366.0" layoutY="272.0" text="Nombre de personnes " />
      <Label layoutX="383.0" layoutY="305.0" text="Prix Totale" />
      <Label fx:id="dateDeb" layoutX="529.0" layoutY="196.0" text="Label" />
      <Label fx:id="dateFin" layoutX="529.0" layoutY="235.0" text="Label" />
      <Label fx:id="nbPers" layoutX="529.0" layoutY="272.0" text="Label" />
      <Label fx:id="prix" layoutX="529.0" layoutY="305.0" text="Label" />
      <TableView fx:id="table_reserv" layoutX="15.0" layoutY="136.0" prefHeight="215.0" prefWidth="313.0" style="-fx-background-color: #FFF0F5;">
        <columns>
          <TableColumn fx:id="dateDebRes" prefWidth="75.0" text="Date Début" />
            <TableColumn fx:id="DateFinRese" prefWidth="75.0" text="Nb jours" />
            <TableColumn fx:id="nbPersRsr" prefWidth="93.0" text="Nb Personnes" />
            <TableColumn fx:id="prixRes" prefWidth="75.0" text="Prix" />
        </columns>
      </TableView>
      <Button fx:id="afficherRese" layoutX="229.0" layoutY="361.0" mnemonicParsing="false" onAction="#AfficherReservation" style="-fx-background-color: #FFD700;" text="Afficher" />
      <Button fx:id="telechargerPDF" layoutX="42.0" layoutY="361.0" mnemonicParsing="false" onAction="#telecharger" style="-fx-background-color: #FF8C00;" text="Télecharger Reservation" />
      <TextField fx:id="tf_recherche" layoutX="34.0" layoutY="98.0" prefHeight="25.0" prefWidth="215.0" promptText="Rechercher . ." />
   </children>
</AnchorPane>
